Subject: Re: [ Creed Discuss ] Stapp's personal life-stay out of it
From: "Kimberly Reid" <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jan 2003 19:18:20 +0000

Scott chose to put himself into the limelight and he is a millionaire many times over because of it (positive consequence of said choice).  That was a choice he made in his life.  There are consequences to every single decision that any of us make in life and what you are referring to is simply a consequence of being a celebrity.  Consequences are not always positive or pretty or pleasant, however.  If you read the February issue of 'Rolling Stone' magazine, for example, you will see that Scott invites the media into certain aspects of his personal life for reasons, I am certain, that include 1/ to clear up rumors and misconceptions about situations pertaining to his life which are already in the media; and 2/ to arouse more interest in himself, his band and ultimately, his music (to, um, sell more records, obviously).  Gossip is not a good thing---I am willing to agree with you on that point-----when it involves people who have not chosen to exploit themselves for fame or fortune.  But those who open themselves up to it intentionally must reap the bad with the good.

Megan wrote:

>

>Gossip is okay?  Gossip is disgusting and rude, in my opinion.  I don't think celebreties TRY to paste their personal affairs all over the media.  Just because it's there, as in just because it's in the news, doesn't mean you have to feed into it.  Practice empathy for Scott, meaning put yourself in his place, or any famous person, for that matter.  Would you want your personal life and private affairs pasted all over the media.  Think about something embarrassing about your family, just like Scott's dispute with Hillary.  How would you feel if everyone was gossipping about that?  And if your business was all over the media, wouldn't you hope, however unlikely, that people would have the decency not to spread it around like childish 3rd grade girls passing notes?  Honestly!

>

>Kitty

Help STOP SPAM: Try the new MSN 8 and get 2 months FREE* To unsubscribe or change your preferences for the Creed-Discuss list, visit: http://www.debbir.com/lists/Creed-discuss.htm To submit your profile, visit: http://www.creedlisters.com/profile/submit.asp To view List member Profiles, visit: http://www.creedlisters.com